{
	"icon": "../../icon.png",
	"id": "com.palm.app.languagepicker",
	"keywords": [
		"Свойства",
		"Настройки",
		"Языки",
		"Формат",
		"Страна",
		"Страны"
	],
	"main": "../../index.html",
	"splashicon": "../../icon-256x256.png",
	"title": "Язык и регионы",
	"type": "web"
}